.Red	{ color: #cc0000; font-weight: bold;}
.BEAT	{ color: #603;}

.Grid3,.Grid6,.Grid9	{ display:inline; float:left; position:relative; margin: 0; padding: 0;}
	.Grid3	{ width: 216px;}
	.Grid6	{ width: 456px;}
	.Grid9	{ width: 696px;}

.Box3,.Box6,.Box9,.Box12
			{ display:inline; float:left; position:relative; margin: 4px; padding: 4px 8px;}

	.Box3	{ width: 216px; moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; -webkit-box-shadow: rgba(0,0,0,.1) 0 2px 2px; -moz-box-shadow: rgba(0,0,0,.1) 0 2px 2px;}
	.Box6	{ width: 440px;}
	.Box9	{ width: 680px;}
	.Box12{ width: 940px;}

.GridSemRep	{ display:inline; float:left; position:relative; margin: 0; padding: 8px 80px; width: 800px;}
.BoxRepCnt	{ display:inline; float:left; position:relative; margin: 16px 130px; padding: /*4px */0px; width: 540px;}

/*
.LGL .hover	{ border-color: #f0d9e8; cursor: pointer; background-color: #f7f7f7;}/* div要素全体のクリッカブル */

.Box3 p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset	{ margin-bottom: 6px; }
.Box3 h1	{ font-size: 24px; font-weight: normal;}
.Box3 h2	{ font-size: 11px; line-height: 18px; color: #aaa; font-weight: normal; }
.Box3 h3	{ font-size: 12px; line-height: 20px; color: #603; }
.Box3 h4	{ font-size: 10px; line-height: 16px; color: #777; font-weight: normal; height: 32px;}
.Box3 h5	{ font-size: 10px}
.Box3 h6	{ font-size: 10px}

.Box3.ImgSemRep ul	{ list-style: none; }
.Box3.ImgSemRep li	{ padding: 0; }

ul		{ list-style: none;}
li		{ margin: 0;}


/*　Seminar Report　*/
h1				{ color: #aaa; font-size: 24px; line-height: 32px; font-weight: normal; }
.Date			{ font-size: 12px; color: #aaa; margin: 4px 0 8px 0;}

.RepTtl			{ margin: 0;}
.RepTtl ul	{ list-style:none;}

.RepCntLst		{ }
.RepCntLst ul	{ margin: 32px 0; list-style: none;}
.RepCntLst li	{ padding-top: 8px; line-height: 1.5em; border-bottom: 1px dotted #eee;}


/**/
.SPLst 		{ padding: 1px; margin-bottom: 32px; width: 538px;}
.SPLst ul	{ margin: 0; }
.SPLst li	{ margin: 1px; padding: 12px 0 8px 12px; line-height: 1.5em; color: #aaa; background: #f7f7f7;}

.SPLst li a:link		{ color: #603; text-decoration: none; }
.SPLst li a:visited	{ color: #603; text-decoration: none; }
.SPLst li a:hover		{ color: #603; text-decoration: none/*underline*/; }


/**/
.RepCnt img		{ margin-bottom: 16px;}

.RepCnt h2,h3	{ font-size: 15px; line-height: 25px; margin-bottom: 24px; font-weight: normal;}

.RepCnt h2		{ color: #036; border-bottom: 1px solid #69c; }
.RepCnt h3		{ color: #903; border-bottom: 1px solid #c99; }
.RepCnt h4		{ color: #aaa; border-bottom: 1px solid #ddd; margin-bottom: 16px; font-size: 14px; line-height: 24px;}
.RepCnt h5		{ color: #aaa; margin-bottom: 16px; font-size: 14px; line-height: 24px;}

.RepCnt p			{ font-size: 13px; line-height: 24px; margin-bottom: 48px;}
.RepCnt ol		{ padding-left: 24px; margin-bottom: 48px; list-style-type:decimal; }
.RepCnt ul		{ padding-left: 24px; margin-bottom: 48px; list-style-image:url(../images/listmark.gif); outside: }
.RepCnt li		{ font-size: 13px; line-height: 20px; margin-bottom: 16px; }

.RepCnt .BG-Gray		{ background: #f1f1f1; margin: -32px 0 48px; padding: 20px 20px 2px;}
.RepCnt .BG-Gray p	{ margin-bottom: 16px; color: #555;}
.RepCnt .BG-Gray ul	{ margin-bottom: 0px; padding-left: 16px; list-style-image:url(../images/listmark.gif); outside}

/*  --------------------------------------------------  */

.RepCnt table				{ table-layout: fixed; width: 540px; margin: -12px 0 48px;}
.RepCnt th,td				{ padding: 8px 6px 4px; border-top: 1px solid #eee; border-right: 1px solid #eee; text-align: left; font-size: 0.9em; line-height: 1.75em;}
.RepCnt th					{ background: #f7f7f7; border-left: 1px solid #eee;}
.RepCnt td.BGg			{ background: #f7f7f7; }
.RepCnt td.Lft			{ border-left: 1px solid #eee;}
.RepCnt th,td.Btm		{ border-bottom: 1px solid #eee;}

/*　Seminar Report PnlDsc　*/
.PnlDsc img	{ margin-bottom: 16px;}
.PnlDsc h2	{ margin-bottom: 32px; color: #036; border-bottom: 2px solid #69c; font-size: 16px; line-height: 26px; font-weight: normal; }
.PnlDsc h3	{ margin-bottom: 16px; font-size: 15px; line-height: 25px; color: #903; }
.PnlDsc p		{ margin-bottom: 48px; font-size: 13px; line-height: 24px; }

.PnlDsc strong{ padding-right: 8px; color: #603;}

.Pnlr			{ background: #f7f7f7; margin-bottom: 32px; padding: 16px;}
.Pnlr h3	{ margin-top: 16px; font-size: 16px; line-height: 20px; color: #aaa; border-bottom: 1px solid #eee;}
.Pnlr ul	{ margin-bottom: 8px; }
.Pnlr li	{ /*margin-bottom: 0; padding: 0;*/}

/**/
.InSmall	{ margin-top: -16px; font-size: 0.85em; line-height: 1.6em; color: #aaa; text-shadow: none;}
.InSide		{ margin-top: -26px;}

.Img-R	{ float:right; margin: 8px 0 12px 18px;}
.Img-L	{ float:left; margin: 8px 18px 12px 0;}

.Box-R,.Box-L	{ font-size: 12px; line-height:12pt; color:#333; margin-top: 6px; margin-bottom: 8px;}
.Box-R				{ float:right; margin-left: 12px; }
.Box-L				{ float:left; margin-right: 12px; }

/**/

.Prgrm						{ background: #f1f1f1; margin-bottom: 32px; padding: 16px; width: 508px;
										moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; -webkit-box-shadow: rgba(0,0,0,.1) 0 2px 2px; -moz-box-shadow: rgba(0,0,0,.1) 0 2px 2px;}
.Prgrm .Set				{ display:inline; position:relative; margin: 0; padding: 0;}
.Prgrm .Ttl,.Cnt	{ display:inline; float:left; position:relative; margin: 4px; padding: 4px; border-top: 1px solid #ddd; font-size: 12px; line-height: 20px;}
.Prgrm .Ttl				{ width: 76px/*144px*/; }
.Prgrm .Cnt				{ width: 400px; }
.Prgrm .Cnt h3		{ font-size: 15px; line-height: 25px; font-weight: normal; color: #903; margin-bottom: 16px; }


/* SP Seminar
------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------ */

.NavBox	h1,img	{ margin-bottom: 0;}

/* 020 2006-0325 2005年度 研究成果報告会 「ザ・親子」：ニッポンの親子を元気にする 親子の学びの形が変わります！
---------------------------------------------------- */
.NavBox020								{ height: 50px; width: 800px; border: none;}
.Nav-Ul020								{ margin: 0; padding: 0;}
.Nav-Ul020 li							{ margin: 0; padding: 0; list-style: none; float: left; height: 50px; overflow: hidden;}
.Nav-Ul020 a							{ background-image: url(../images/sem/020-navi.jpg); display: block; text-indent: -5000px; text-decoration: none; }

.Nav-Ul020-1 a					{ width: 200px; height: 50px; background-position:0 0;}
.Nav-Ul020-1 a:hover		{ background-position: 0 -50px;}
.Nav-Ul020-1 a.selected { background-position: 0 -50px;}

.Nav-Ul020-2 a					{ width: 200px; height: 50px; background-position: -200px 0;}
.Nav-Ul020-2 a:hover 		{ background-position: -200px -50px ;}
.Nav-Ul020-2 a.selected	{ background-position: -200px -50px ;}

.Nav-Ul020-3 a					{ width: 200px; height: 50px; background-position: -400px 0;}
.Nav-Ul020-3 a:hover		{ background-position: -400px -50px;}
.Nav-Ul020-3 a.selected{ background-position: -400px -50px;}

.Nav-Ul020-4 a					{ width: 200px; height: 50px; background-position: -600px 0;}
.Nav-Ul020-4 a:hover		{ background-position: -600px -50px;}
.Nav-Ul020-4 a.selected	{ background-position: -600px -50px;}

.BnsBnr			{ float: right; margin: 4px 0 0 12px; padding: 12px 0 4px 0; font-size: 10px; width: 230px; text-align: center; border: 1px solid #5DADE5;}
.BnsBnr img	{ margin: 0; padding: 0; }

.Hrt,.Oyn	{ padding-right: 12px; font-weight:bold;}
.Hrt			{ color:#603; }
.Oyn			{ color:#060; }


/* 021 2006-0520 ケータイキャリア各社
---------------------------------------------------- */
.au021,.will021,.docomo021,.beat021	{ padding-right: 12px; font-weight:bold;}
.au021		{ color:#FF5511;}
.will021	{ color:#3264AA;}
.docomo021{ color:#009933;}
.beat021	{ color:#660033;}


/* 023 2006-0805 ゲーム・ルネッサンス：いつか来た道、これからの道
---------------------------------------------------- */
.Rep023-1	th	{ width: 23%;}
.Rep023-1	td	{ width: 38%;}

.Rep023-2	th	{ width: 25%;}
.Rep023-2	td	{ width: 37%;}

/* 026 2006-1111 学習科学とICTは学びのあり方を変えるか
---------------------------------------------------- */
.NavBox026 							{ height: 75px; width: 800px; border: none;}
.Nav-Ul026 							{ margin: 0; padding: 0;}
.Nav-Ul026 li						{ margin: 0; padding: 0; list-style: none; float: left; height: 75px; overflow: hidden;}
.Nav-Ul026 a						{ background-image: url(../images/sem/026-navi.jpg); display: block; text-indent: -5000px; text-decoration: none; }

.Nav-Ul026-1 a					{ width: 200px; height: 75px; background-position:0 0;}
.Nav-Ul026-1 a:hover		{ background-position: 0 -75px;}
.Nav-Ul026-1 a.selected	{ background-position: 0 -150px;}

.Nav-Ul026-2 a					{ width: 200px; height: 75px; background-position: -200px 0;}
.Nav-Ul026-2 a:hover 		{ background-position: -200px -75px ;}
.Nav-Ul026-2 a.selected	{ background-position: -200px -150px ;}

.Nav-Ul026-3 a					{ width: 200px; height: 75px; background-position: -400px 0;}
.Nav-Ul026-3 a:hover		{ background-position: -400px -75px;}
.Nav-Ul026-3 a.selected	{ background-position: -400px -150px;}

.Nav-Ul026-4 a					{ width: 200px; height: 75px; background-position: -600px 0;}
.Nav-Ul026-4 a:hover		{ background-position: -600px -75px;}
.Nav-Ul026-4 a.selected	{ background-position: -600px -150px;}

.Rep026	th	{ width: 45%;}
.Rep026	td	{ width: 27%;}

.R-Pea,.J-Osm,.N-Myk	{ padding-right: 12px; font-weight:bold;}
.R-Pea	{ color:#BC1600;}
.J-Osm	{ color:#334D8D;}
.N-Myk	{ color:#867300;}


/* 027 2006-1209 健康とICT 〜Web2.0で健康に？！〜
---------------------------------------------------- */
.Rep027	th	{ width: 24%;}
.Rep027	td	{ width: 25%;}

/* 029 2007-0324 2006年度 研究成果報告会 「モバイル・ユビキタス技術と学習環境：BEAT3年間の研究を総括する」
---------------------------------------------------- */
.NavBox029							{ height: 50px; width: 800px;  border: none;}
.Nav-Ul029							{ margin: 0; padding: 0;}
.Nav-Ul029 li						{ margin: 0; padding: 0; list-style: none; float: left; height: 50px; overflow: hidden;}
.Nav-Ul029 a						{ background-image: url(../images/sem/029-navi.jpg); display: block; text-indent: -5000px; text-decoration: none; }

.Nav-Ul029-1 a					{ width: 160px; height: 50px; background-position:0 0;}
.Nav-Ul029-1 a:hover		{ background-position: 0 -50px;}
.Nav-Ul029-1 a.selected	{ background-position: 0 -50px;}

.Nav-Ul029-2 a					{ width: 160px; height: 50px; background-position: -160px 0;}
.Nav-Ul029-2 a:hover 		{ background-position: -160px -50px ;}
.Nav-Ul029-2 a.selected	{ background-position: -160px -50px ;}

.Nav-Ul029-3 a					{ width: 160px; height: 50px; background-position: -320px 0;}
.Nav-Ul029-3 a:hover		{ background-position: -320px -50px;}
.Nav-Ul029-3 a.selected	{ background-position: -320px -50px;}

.Nav-Ul029-4 a					{ width: 160px; height: 50px; background-position: -480px 0;}
.Nav-Ul029-4 a:hover		{ background-position: -480px -50px;}
.Nav-Ul029-4 a.selected	{ background-position: -480px -50px;}

.Nav-Ul029-5 a					{ width: 160px; height: 50px; background-position: -640px 0;}
.Nav-Ul029-5 a:hover		{ background-position: -640px -50px;}
.Nav-Ul029-5 a.selected	{ background-position: -640px -50px;}

.Rep029-2	th				{ width: 16%;}
.Rep029-2	td				{ width: 18%; text-align: center;}
.Rep029-2	td.N026-2	{ width: 29%; text-align: left;}


/* 031 2007-0825 2007年度 特別セミナー　オープンエデュケーションが切り開く未来
---------------------------------------------------- */
.NavBox031							{ height: 75px; width: 800px; border: none;}
.Nav-Ul031							{ margin: 0; padding: 0;}
.Nav-Ul031 li						{ margin: 0; padding: 0; list-style: none; float: left; height: 75px; overflow: hidden;}
.Nav-Ul031 a						{ background-image: url(../images/sem/031-navi.jpg); display: block; text-indent: -5000px; text-decoration: none; }

.Nav-Ul031-1 a					{ width: 200px; height: 75px; background-position:0 0;}
.Nav-Ul031-1 a:hover		{ background-position: 0 -75px;}
.Nav-Ul031-1 a.selected { background-position: 0 -75px;}

.Nav-Ul031-2 a					{ width: 200px; height: 75px; background-position: -200px 0;}
.Nav-Ul031-2 a:hover 		{ background-position: -200px -75px ;}
.Nav-Ul031-2 a.selected	{ background-position: -200px -75px ;}

.Nav-Ul031-3 a					{ width: 200px; height: 75px; background-position: -400px 0;}
.Nav-Ul031-3 a:hover		{ background-position: -400px -75px;}
.Nav-Ul031-3 a.selected	{ background-position: -400px -75px;}

.Nav-Ul031-4 a					{ width: 200px; height: 75px; background-position: -600px 0;}
.Nav-Ul031-4 a:hover		{ background-position: -600px -75px;}
.Nav-Ul031-4 a.selected	{ background-position: -600px -75px;}

.Kmr,.Iys,.Ymu	{ padding-right: 12px; font-weight:bold; /*line-height: 1.5em;*/}

.Kmr	{ color:#9C0000; }
.Iys	{ color:#286549; }
.Ymu	{ color:#660033; }

/* 033 2008-0329 2007年度 特別セミナー　フィンランドと日本の対話
---------------------------------------------------- */
.NavBox033							{ height: 60px; width: 800px; border: none;}
.Nav-Ul033							{ margin: 0; padding: 0;}
.Nav-Ul033 li						{ margin: 0; padding: 0; list-style: none; float: left; height: 60px; overflow: hidden;}
.Nav-Ul033 a						{ background-image: url(../images/sem/033-navi.gif); display: block; text-indent: -5000px; text-decoration: none; }

.Nav-Ul033-1 a					{ width: 200px; height: 60px; background-position:0 0;}
.Nav-Ul033-1 a:hover		{ background-position: 0 -60px;}
.Nav-Ul033-1 a.selected { background-position: 0 -60px;}

.Nav-Ul033-2 a					{ width: 200px; height: 60px; background-position: -200px 0;}
.Nav-Ul033-2 a:hover 		{ background-position: -200px -60px ;}
.Nav-Ul033-2 a.selected	{ background-position: -200px -60px ;}

.Nav-Ul033-3 a					{ width: 200px; height: 60px; background-position: -400px 0;}
.Nav-Ul033-3 a:hover		{ background-position: -400px -60px;}
.Nav-Ul033-3 a.selected	{ background-position: -400px -60px;}

.Nav-Ul033-4 a					{ width: 200px; height: 60px; background-position: -600px 0;}
.Nav-Ul033-4 a:hover		{ background-position: -600px -60px;}
.Nav-Ul033-4 a.selected	{ background-position: -600px -60px;}


/* 034 2008-0607　あなたに「ぴったり」な学びをかなえる技術
---------------------------------------------------- */
.Rep034	td	{ width: 49%;}


/* 037 2009-0328 2008年度 BEAT 2008年度成果報告　教育工学25年の歴史から考えるデジタル教材の未来
---------------------------------------------------- */
.NavBox037							{ height: 60px; width: 800px; border: none;}
.Nav-Ul037							{ margin: 0; padding: 0;}
.Nav-Ul037 li						{ margin: 0; padding: 0; list-style: none; float: left; height: 60px; overflow: hidden;}
.Nav-Ul037 a						{ background-image: url(../images/sem/037-navi.jpg); display: block; text-indent: -5000px; text-decoration: none; }

.Nav-Ul037-1 a					{ width: 200px; height: 60px; background-position:0 0;}
.Nav-Ul037-1 a:hover		{ background-position: 0 -60px;}
.Nav-Ul037-1 a.selected { background-position: 0 -60px;}

.Nav-Ul037-2 a					{ width: 200px; height: 60px; background-position: -200px 0;}
.Nav-Ul037-2 a:hover 		{ background-position: -200px -60px ;}
.Nav-Ul037-2 a.selected	{ background-position: -200px -60px ;}

.Nav-Ul037-3 a					{ width: 200px; height: 60px; background-position: -400px 0;}
.Nav-Ul037-3 a:hover		{ background-position: -400px -60px;}
.Nav-Ul037-3 a.selected	{ background-position: -400px -60px;}

.Nav-Ul037-4 a					{ width: 200px; height: 60px; background-position: -600px 0;}
.Nav-Ul037-4 a:hover		{ background-position: -600px -60px;}
.Nav-Ul037-4 a.selected	{ background-position: -600px -60px;}

.Rep037	th	{ width: 35%;}
.Rep037	td	{ width: 64%;}

/* 041 2010-0327 2009年度 BEAT 2009年度成果報告　学習環境のソーシャルイノベーション
---------------------------------------------------- */
.NavBox041							{ height: 60px; width: 800px; border: none;}
.Nav-Ul041							{ margin: 0; padding: 0;}
.Nav-Ul041 li						{ margin: 0; padding: 0; list-style: none; float: left; height: 60px; overflow: hidden;}
.Nav-Ul041 a						{ background-image: url(../images/sem/041-navi.gif); display: block; text-indent: -5000px; text-decoration: none; }

.Nav-Ul041-1 a					{ width: 200px; height: 60px; background-position:0 0;}
.Nav-Ul041-1 a:hover		{ background-position: 0 -60px;}
.Nav-Ul041-1 a.selected { background-position: 0 -60px;}

.Nav-Ul041-2 a					{ width: 200px; height: 60px; background-position: -200px 0;}
.Nav-Ul041-2 a:hover 		{ background-position: -200px -60px ;}
.Nav-Ul041-2 a.selected	{ background-position: -200px -60px ;}

.Nav-Ul041-3 a					{ width: 200px; height: 60px; background-position: -400px 0;}
.Nav-Ul041-3 a:hover		{ background-position: -400px -60px;}
.Nav-Ul041-3 a.selected	{ background-position: -400px -60px;}

.Nav-Ul041-4 a					{ width: 200px; height: 60px; background-position: -600px 0;}
.Nav-Ul041-4 a:hover		{ background-position: -600px -60px;}
.Nav-Ul041-4 a.selected	{ background-position: -600px -60px;}

.Rep041-1	th	{ width: 14%;}
.Rep041-1	td	{ width: 85%;}

.Rep041-2	th	{ width: 30%;}
.Rep041-2	td	{ width: 69%;}

/* 042 2010-0529 電子書籍時代の教材：誰が作りどんな形になるのか
---------------------------------------------------- */
.Rep042	td	{ width: 33%; text-align: center;}


/* 044 2010-1204 書く力を育てる大学教育
---------------------------------------------------- */
.Rep044-1	th	{ width: 19%;}
.Rep044-1	td	{ width: 80%;}

.Rep044-2	th	{ width: 34%;}
.Rep044-2	td	{ width: 65%;}

.Rep044-3	th	{ width: 33%;}
.Rep044-3	td	{ width: 33%;}

.Rep044-4	th	{ width: 39%;}
.Rep044-4	td	{ width: 60%;}

.Rep044-5	th	{ width: 29%;}
.Rep044-5	td	{ width: 70%;}


.BG-Gray044-1		{ background: #f1f1f1;}
.BG-Gray044-2		{ background: #f5f5f5; margin: 8px 0 32px 0;}

.BG-Gray044-1,.BG-Gray044-2 p	{ padding: 12px;}


/* 045 2011-0604 ソーシャルメディアが変える学びのかたち
---------------------------------------------------- */
.Rep045	td.td045-1	{ width: 60%; border-left: 1px solid #eee;}
.Rep045	td.td045-2	{ width: 29%; background: #f7f7f7;}

/* 046 2011-0903 楽しさと学びを融合するシナリオデザイン
---------------------------------------------------- */
.Rep046	th	{ width: 14%;}
.Rep046	td	{ width: 85%;}

/*  047　2011-1217 デジタル読解力を育てる情報教育
---------------------------------------------------- */
.Rep047	td	{ width: 49%;}

/* 048 2012-0324 BEAT 特別セミナー ソーシャルラーニングとこれからの人財育成
---------------------------------------------------- */
.NavBox048							{ height: 60px; width: 800px; border: none;}
.Nav-Ul048							{ margin: 0; padding: 0;}
.Nav-Ul048 li						{ margin: 0; padding: 0; list-style: none; float: left; height: 60px; overflow: hidden;}
.Nav-Ul048 a						{ background-image: url(../images/sem/048-navi.gif); display: block; text-indent: -5000px; text-decoration: none; }

.Nav-Ul048-1 a					{ width: 267px; height: 60px; background-position:0 0;}
.Nav-Ul048-1 a:hover		{ background-position: 0 -60px;}
.Nav-Ul048-1 a.selected { background-position: 0 -60px;}

.Nav-Ul048-2 a					{ width: 267px; height: 60px; background-position: -267px 0;}
.Nav-Ul048-2 a:hover 		{ background-position: -267px -60px ;}
.Nav-Ul048-2 a.selected	{ background-position: -267px -60px ;}

.Nav-Ul048-3 a					{ width: 266px; height: 60px; background-position: -534px 0;}
.Nav-Ul048-3 a:hover		{ background-position: -534px -60px;}
.Nav-Ul048-3 a.selected	{ background-position: -534px -60px;}

.Rep048-1	th	{ width: 19%;}
.Rep048-1	td	{ width: 80%;}

.Rep048-2	th			{ width: 25%;}
.Rep048-2	td.Tim048-2	{ width: 14%;}
.Rep048-2	td.Cnt048-2	{ width: 30%;}
.Rep048-2	td.Fcb048-2	{ width: 30%;}

.Rep048-3	th	{ width: 39%;}
.Rep048-3	td	{ width: 60%;}

.Rep048-4	th	{ width: 22%;}
.Rep048-4	td	{ width: 77%;}

.Rep048-5	th	{ width: 13%;}
.Rep048-5	td	{ width: 76%;}

.Rep048-6	th	{ width: 60%;}
.Rep048-6	td	{ width: 39%;}

/* 052 2013-0323 BEAT 特別セミナー 変革期を迎えた学習プラットフォーム
---------------------------------------------------- */
.NavBox052							{ height: 60px; width: 800px; border: none;}
.Nav-Ul052							{ margin: 0; padding: 0;}
.Nav-Ul052 li						{ margin: 0; padding: 0; list-style: none; float: left; height: 60px; overflow: hidden;}
.Nav-Ul052 a						{ background-image: url(../images/sem/052-navi.gif); display: block; text-indent: -5000px; text-decoration: none; }

.Nav-Ul052-1 a					{ width: 267px; height: 60px; background-position:0 0;}
.Nav-Ul052-1 a:hover		{ background-position: 0 -60px;}
.Nav-Ul052-1 a.selected { background-position: 0 -60px;}

.Nav-Ul052-2 a					{ width: 267px; height: 60px; background-position: -267px 0;}
.Nav-Ul052-2 a:hover 		{ background-position: -267px -60px ;}
.Nav-Ul052-2 a.selected	{ background-position: -267px -60px ;}

.Nav-Ul052-3 a					{ width: 266px; height: 60px; background-position: -534px 0;}
.Nav-Ul052-3 a:hover		{ background-position: -534px -60px;}
.Nav-Ul052-3 a.selected	{ background-position: -534px -60px;}